Package io.dapr.client.domain.query

# Class Pagination

java.lang.Object
io.dapr.client.domain.query.Pagination

public class Pagination extends Object

## Constructor Summary

Constructors
Constructor
Description
`Pagination(int limit, String token)`

## Method Summary

Modifier and Type
Method
Description
`int`
`getLimit()`
`String`
`getToken()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Pagination

public Pagination(int limit, String token)

## Method Details

### getLimit

public int getLimit()

### getToken

public String getToken()